import axios from "@/utils/request";

export function filterDetail(query) {
    return axios({
        url: "/udiwms/thrOrder/importLog/filterDetail",
        method: "get",
        params: query
    });
}

export function filterLog(query) {
    return axios({
        url: "/udiwms/thrOrder/importLog/filter",
        method: "get",
        params: query
    });
}
export function deleteLog(query) {
    return axios({
        url: "/udiwms/thrOrder/importLog/deleteLog",
        method: "post",
        data: query
    });
}
